/* .MuiDataGrid-row.Mui-odd {
  background-color: red;
}
.MuiDataGrid-row:nth-child(even) {
  background-color: red;
} */

.box{
  display: flex;
  justify-content: space-between;
  background: white;
  padding:15px;
  color: gray;
  margin: 20px 0;
  border-radius: 5px;
  box-shadow: 0 0 5px rgb(206, 206, 206);

}
.Search{
  display: flex;
  align-items: center;
  border: 1px solid lightgray;
  padding: 8px;
  border-radius: 5px;
}
.Search input{
    border: none;
    outline: none;
    margin-left: 10px;
}
.box button{
  background: #4999f5;
  color: white;
  border: none;
  border-radius: 5px;
  padding: 10px 20px;
  font-weight: 700;
  font-size: 0.9rem;
}
.modal{
  display: flex;
  flex-direction: column;
  width: 400px;
}
.field{
  display:flex;
  flex-direction: column;
}
.field input{
  padding: 8px 10px;
  min-width: 100%;
  outline: none;
  border: 1px solid lightgray;
}
.field input:focus{
  border: 1px solid #4999f5;
}
.field label{
  font-weight: 600;
  font-size: 0.9rem;
  color: rgba(0, 0, 0, 0.603);
}